Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - Unbound : déni de service via NOTIFY

décembre 2019 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/?langue=1

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut envoyer des paquets NOTIFY malveillants vers Unbound, afin de mener un déni de service.

Produits concernés : Debian, OpenBSD, Ubuntu.

Gravité : 2/4.

Conséquences : déni de service du service.

Provenance : client internet.

Confiance : confirmé par l’éditeur (5/5).

Date création : 04/10/2019.

Date révision : 08/10/2019.

DESCRIPTION DE LA VULNÉRABILITÉ

Le produit Unbound dispose d’un service pour traiter les paquets NOTIFY reçus.

Cependant, lorsque des paquets NOTIFY malveillants sont reçus, une erreur fatale se produit.

Un attaquant peut donc envoyer des paquets NOTIFY malveillants vers Unbound, afin de mener un déni de service.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigilance.fr/vulnerabilite/...




Voir les articles précédents

    

Voir les articles suivants